Application: gvSIG desktop - gvSIG bugs #5539
Error de tamafio de nombre de campo al ejecutar el geoproceso "Agrupar por un campo"
02/25/2021 03:17 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.6.0-3302

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ejecutar el geoproceso "Agrupar por un campo" salta error. Lo han aportado en la lista de usuarios. Parece que es porque se crea
un campo de mas de 10 caracteres, segun el log, que va adjunto.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5378: Error en el geopro... New 08/07/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5511: Hay varios geoproc... New 11/18/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5540: Error de "Attribut... Closed 02/25/2021
History

#1 - 02/25/2021 03:18 PM - Mario Carrera

- Related to gvSIG bugs #5378: Error en el geoproceso "Ponderacion de distancias inversas (IDW)" added

#2 - 02/25/2021 03:18 PM - Mario Carrera

- Related to gvSIG bugs #5511: Hay varios geoprocesos de rasterizacion que dan error al generar la capa resultante added

#3 - 02/25/2021 05:41 PM - Mario Carrera

- Related to gvSIG bugs #5540: Error de "Attribute name not found in the feature" al ejecutar el geoproceso "Agrupar por un campo" added

#4 - 02/25/2021 05:41 PM - Mario Carrera
- Subject changed from Error al ejecutar el geoproceso "Agrupar por un campo", to Error de tamarfo de nombre de campo al ejecutar el geoproceso
"Agrupar por un campo”

#5 - 01/19/2023 07:55 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3302

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#6 - 08/03/2023 02:17 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 69.4 KB 02/25/2021 Mario Carrera

05/10/2024 1/1




